gRPC C#
gRPC C#
Namespaces
Grpc.Core
Method(TRequest, TResponse) Class
Method(TRequest, TResponse) Properties
FullName Property
Name Property
RequestMarshaller Property
ResponseMarshaller Property
ServiceName Property
Type Property

Method TRequest, TResponse Name Property

Gets the unqualified name of the method.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string Name { get; }

    Public ReadOnly Property Name As String
    	Get

    public:
    virtual property String^ Name {
    	String^ get () sealed;
    }

    abstract Name : string with get
    override Name : string with get

#### Property Value

Type: String

#### Implements

IMethod
Name
See Also

#### Reference

Method
TRequest, TResponse
Class
Grpc.Core Namespace